import uvicorn 

if __name__ == "__main__":
    # uvicorn.run(
    #     "app.main:app",
    #     host="10.0.0.202",
    #     port=12342
    # )
    
    uvicorn.run(
        "app.api.main:app",
        host="10.0.0.202",
        port=12342
    )